releng sal is stall since Feb 20
Closed, ResolvedPublic

Description

The poor ElasticSearch backed SAL for #wikimedia-releng is stall. Last entry is from Feb 20th 20:19UTC.

https://tools.wmflabs.org/sal/releng

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 24 2016, 4:42 PM

Works on the wiki though but that is a different bot :D
https://wikitech.wikimedia.org/wiki/Release_Engineering/SAL

bd808 closed this task as Resolved.
bd808 triaged this task as Normal priority.
bd808 added a subscriber: Stashbot.

I restarted @Stashbot (instructions at https://wikitech.wikimedia.org/wiki/Tool:Stashbot) and verified that messages are being recorded again. I'll leave this open and assigned to myself to remind me to backfill the Elasticsearch index from the wikitech page data.

Restricted Application added a project: User-bd808. · View Herald TranscriptFeb 24 2016, 4:59 PM
bd808 reopened this task as Open.Feb 24 2016, 4:59 PM

Mentioned in SAL [2016-02-24T17:01:25Z] <bd808> https://wmflabs.org/sal/releng missing SAL data since 2016-02-20T20:19 due to bot crash; needs to be backfilled from wikitech data (T127981)

bd808 closed this task as Resolved.Feb 27 2016, 7:03 AM

Backfills are done for production and releng

bd808 moved this task from To Do to Done on the User-bd808 board.Mar 10 2016, 4:26 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Mar 14 2016, 5:55 PM